# Delete a single LeadStatusChange activity

DELETE https://api.close.com/api/v1/activity/status_change/lead/{id}/

Deleting a LeadStatusChange does not change the status of the Lead. It only removes the status change event from the Lead's activity feed.

It should only be used if the status change is irrelevant (such as records for a change that has been reverted) and having it in the activity feed is causing integration problems with another system.

Reference: https://developer.close.com/api/resources/activities/lead-status-changes/delete

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /activity/status_change/lead/{id}/:
    delete:
      operationId: delete
      summary: Delete a single LeadStatusChange activity
      description: >-
        Deleting a LeadStatusChange does not change the status of the Lead. It
        only removes the status change event from the Lead's activity feed.


        It should only be used if the status change is irrelevant (such as
        records for a change that has been reverted) and having it in the
        activity feed is causing integration problems with another system.
      tags:
        - subpackage_activitiesLeadStatusChanges
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/activities.lead_status_changes_delete_Response_200
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    activities.lead_status_changes_delete_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: activities.lead_status_changes_delete_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```